## pycorrfit 1.1.7+dfsg

=== docs/requirements.txt ===
mock
sphinx>=1.6.4
sphinxcontrib.bibtex
sphinx_rtd_theme
