## pycorrfit 0.8.1

=== debian/changelog ===
pycorrfit (0.8.1-1) unstable; urgency=medium

  * Imported Upstream version 0.8.1

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 06 Jan 2014 15:23:51 +0100

pycorrfit (0.8.0-2~beta-2) unstable; urgency=medium

  * d/control: add missing dependencies for LaTex plots

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 06 Jan 2014 15:05:32 +0100

pycorrfit (0.8.0-2~beta-1) unstable; urgency=low

  [ Alexandre Mestiashvili ]

  * Initial release. (Closes: #730640)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 28 Nov 2013 17:11:15 +0100
