=== debian/control ===
Source: pycorrfit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7),
 dh-python, python-setuptools,
 texlive-latex-base,
 texlive-extra-utils,
 texlive-latex-recommended,
 texlive-latex-extra,
 texlive-science,
 latex-xcolor,
 imagemagick,
 librsvg2-bin,
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/pycorrfit.git
Vcs-Git: git://anonscm.debian.org/debian-med/pycorrfit.git
Homepage: http://paulmueller.github.io/PyCorrFit/

Package: pycorrfit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, 
 python-scipy, 
 python-wxtools,
 python-numpy,
 python-sympy,
 python-yaml,
 dvipng,
 ghostscript,
 texlive-latex-base,
 texlive-math-extra, 
 texlive-science,
Description: tool for fitting correlation curves on a logarithmic plot
 PyCorrFit is a general-purpose FCS evaluation software that,
 amongst other formats, supports the established Zeiss ConfoCor3 ~.fcs 
 file format. PyCorrFit comes with several built-in model functions, 
 covering a wide range of applications in standard confocal FCS. 
 In addition, it contains equations dealing with different excitation 
 geometries like total internal reflection (TIR).
