## pycorrfit 0.8.3

=== debian/changelog ===
pycorrfit (0.8.3-2) unstable; urgency=medium

  [ Andreas Tille ]
  * debhelper 9
  * cme fix dpkg-control
  * Use wxpy30-update to create a patch that enables wxpython3.0
    Closes: #759070

  [ Alexandre Mestiashvili ]
  * d/patches/fix_python_path.patch: adjust path to module location

 -- Andreas Tille <tille@debian.org>  Mon, 25 Aug 2014 14:53:28 +0200

pycorrfit (0.8.3-1) unstable; urgency=medium

  * Imported Upstream version 0.8.3
  * d/rules: do not compress example sessions and external model functions
    force 644 permissions for the files in the examples dir
  * d/control: move python-sympy to Recommends:

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 15 Apr 2014 10:38:30 +0200

pycorrfit (0.8.2-2) unstable; urgency=medium

  * d/control: Recommneds: add texlive-latex-base, i
    remove ghostscript - dep of dvipng, remove texlive-science
  * d/rules: add one more pass of pdflatex for the tex source
  * d/pycorrfit.install: copy sample_session to examples

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 25 Mar 2014 11:06:09 +0100

pycorrfit (0.8.2-1) unstable; urgency=medium

  * Imported Upstream version 0.8.2
  * d/control: add texlive-bibtex-extra to Build-Depends:
     removed: texlive-latex-base, as it is installed as dependency anyway
     added python-wxgtk2.8 to Depends:
     moved optional latex dependencies to Recommended:
  * d/rules: more specific rules for the tex source

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 18 Feb 2014 16:14:31 +0100
