=== debian/control ===
Source: pycorrfit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: python-all,
               debhelper (>= 9),
               dh-python,
               python-setuptools,
               texlive-latex-extra,
               texlive-extra-utils,
               texlive-bibtex-extra,
               texlive-fonts-recommended,
               texlive-science,
               latex-xcolor,
               imagemagick,
               librsvg2-bin
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pycorrfit.git
Vcs-Git: git://anonscm.debian.org/debian-med/pycorrfit.git
Homepage: http://paulmueller.github.io/PyCorrFit

Package: pycorrfit
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-matplotlib,
         python-scipy,
         python-wxgtk3.0,
         python-numpy,
         python-yaml
Recommends: python-sympy,
            dvipng,
            texlive-latex-base,
            texlive-math-extra
Description: tool for fitting correlation curves on a logarithmic plot
 PyCorrFit is a general-purpose FCS evaluation software that,
 amongst other formats, supports the established Zeiss ConfoCor3 ~.fcs 
 file format. PyCorrFit comes with several built-in model functions, 
 covering a wide range of applications in standard confocal FCS. 
 In addition, it contains equations dealing with different excitation 
 geometries like total internal reflection (TIR).
