=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

TEXDOC=PyCorrFit_doc.tex
BIBDOC=PyCorrFit_doc.aux
DOCDIR=doc-src
PDF=PyCorrFit_doc.pdf
pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
	cd $(DOCDIR) && bibtex $(BIBDOC)
	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
	rm -f $(PDF); ln -s $(DOCDIR)/$(PDF)
	convert -background "rgba(255,255,255,0)" -geometry 32x32 \
		$(DOCDIR)/Images/PyCorrFit_icon.svg debian/pycorrfit.xpm
	dh_auto_build

override_dh_install:
	dh_install
	mv debian/pycorrfit.xpm \
		debian/$(pkg)/usr/share/pixmaps
	chmod -R 644 debian/$(pkg)/usr/share/doc/$(pkg)/examples/external_model_functions/

override_dh_compress:
	dh_compress -Xsample_sessions -Xexternal_model_functions
