## pycorrfit 0.8.8+dfsg

=== debian/changelog ===
pycorrfit (0.8.8+dfsg-1) unstable; urgency=medium

  * d/control: add new Build-Dependencies, set Architecture to any
  * d/rules: new doc dir, avoid pdf download during clean,
     new get-orig-source target, remove duplicated LICENSE file
  * d/watch: add +dfsg suffix
  * d/copyright: add Files-Excluded section
  * d/patches: deleted 
  * d/get-orig-source: deleted
  * d/pycorrfit.pyremove: remove, as we need the egg-info directory 
  * d/source/options: ignore generated files
  * Imported Upstream version 0.8.8+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 29 May 2015 18:04:20 +0200
