=== debian/control ===
--- 
+++ 
@@ -15,15 +15,18 @@
                texlive-science,
                latex-xcolor,
                imagemagick,
-               librsvg2-bin
-Standards-Version: 3.9.5
+               librsvg2-bin,
+               cython,
+               python-numpy,
+               libpython2.7-dev
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pycorrfit.git
 Vcs-Git: git://anonscm.debian.org/debian-med/pycorrfit.git
 Homepage: http://paulmueller.github.io/PyCorrFit
 
 Package: pycorrfit
-Architecture: all
-Depends: ${misc:Depends},
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends},
          ${python:Depends},
          python-matplotlib,
          python-scipy,
