## pycorrfit 0.9.5+dfsg

=== debian/changelog ===
pycorrfit (0.9.5+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.5+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 06 Jan 2016 14:24:06 +0100

pycorrfit (0.9.4+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.4+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 14 Dec 2015 10:17:05 +0100

pycorrfit (0.9.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.3+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 03 Dec 2015 16:01:37 +0100

pycorrfit (0.9.2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.2+dfsg
  * debian/copyright: add fitting_methods.py to copyright stanza

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 06 Nov 2015 14:00:13 +0100

pycorrfit (0.9.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.9.1+dfsg
  * d/pycorrfit.menu: deleted because the .desktop file is present

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 26 Oct 2015 15:40:49 +0100
