=== debian/control ===
Source: pycorrfit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: cython,
               debhelper (>= 9),
               dh-python,
               imagemagick,
               latex-xcolor,
               libpython2.7-dev,
               librsvg2-bin,
               python-all,
               python-lmfit (>= 0.9.2),
               python-numpy,
               python-setuptools,
               texlive-bibtex-extra,
               texlive-extra-utils,
               texlive-fonts-recommended,
               texlive-latex-extra,
               texlive-science
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pycorrfit.git
Vcs-Git: git://anonscm.debian.org/debian-med/pycorrfit.git
Homepage: http://paulmueller.github.io/PyCorrFit

Package: pycorrfit
Architecture: any
Depends: python-matplotlib,
         python-numpy,
         python-scipy,
         python-wxgtk3.0,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: dvipng, python-sympy, texlive-latex-base, texlive-math-extra
Description: tool for fitting correlation curves on a logarithmic plot
 PyCorrFit is a general-purpose FCS evaluation software that,
 amongst other formats, supports the established Zeiss ConfoCor3 ~.fcs
 file format. PyCorrFit comes with several built-in model functions,
 covering a wide range of applications in standard confocal FCS.
 In addition, it contains equations dealing with different excitation
 geometries like total internal reflection (TIR).
