=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,19 @@
 #!/usr/bin/make -f
 
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 TEXDOC=PyCorrFit_doc.tex
 BIBDOC=PyCorrFit_doc.aux
-DOCDIR=doc-src
+DOCDIR=doc
 PDF=PyCorrFit_doc.pdf
-pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
+pkg := $(shell dpkg-parsechangelog --show-field=Source)
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	touch doc/PyCorrFit_doc.pdf
+	dh_auto_clean
 
 override_dh_auto_build:
 	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
@@ -22,6 +26,7 @@
 	dh_auto_build
 
 override_dh_install:
+	rm --verbose $(CURDIR)/debian/$(pkg)/usr/lib/python2.7/dist-packages/pycorrfit/readfiles/read_pt3_scripts/LICENSE
 	dh_install
 	mv debian/pycorrfit.xpm \
 		debian/$(pkg)/usr/share/pixmaps
@@ -29,3 +34,6 @@
 
 override_dh_compress:
 	dh_compress -Xsample_sessions -Xexternal_model_functions
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compression xz
