=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pycorrfit-$1\.tar\.gz/,dversionmangle=s/\+dfsg(\.\d+)?$//,repacksuffix=+dfsg \
  https://github.com/paulmueller/PyCorrFit/tags .*/v?(\d\S*)\.tar\.gz
