## pycorrfit 0.9.9+dfsg

=== debian/changelog ===
pycorrfit (0.9.9+dfsg-2) unstable; urgency=medium

  * Recommends: s/texlive-math-extra/texlive-science/
    Closes: #864226

 -- Andreas Tille <tille@debian.org>  Mon, 05 Jun 2017 18:24:28 +0200

pycorrfit (0.9.9+dfsg-1) unstable; urgency=medium

  * Drop get-orig-source target
  * Imported Upstream version 0.9.8+dfsg
  * Add python-pytest-runner to Build-Depends
  * Apply cme fix dpkg
  * Enable hardening=+bindnow
  * Update copyright years, remove non-existing excluded file
  * Imported Upstream version 0.9.9+dfsg
  * drop patch fixing pdf documentation, remove empty d/patches
  * Disable tests for now

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 24 Jun 2016 13:18:50 +0200
