=== debian/control ===
--- 
+++ 
@@ -14,15 +14,20 @@
                python-all,
                python-lmfit (>= 0.9.2),
                python-numpy,
+               python-pytest,
+               python-pytest-runner,
                python-setuptools,
+               python-simplejson,
+               python-urllib3,
+               python-yaml,
                texlive-bibtex-extra,
                texlive-extra-utils,
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-science
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pycorrfit.git
-Vcs-Git: git://anonscm.debian.org/debian-med/pycorrfit.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/pycorrfit.git
 Homepage: http://paulmueller.github.io/PyCorrFit
 
 Package: pycorrfit
@@ -35,7 +40,7 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Recommends: dvipng, python-sympy, texlive-latex-base, texlive-math-extra
+Recommends: dvipng, python-sympy, texlive-latex-base, texlive-science
 Description: tool for fitting correlation curves on a logarithmic plot
  PyCorrFit is a general-purpose FCS evaluation software that,
  amongst other formats, supports the established Zeiss ConfoCor3 ~.fcs
