=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+BINDNOW
+export PYBUILD_NAME=pycorrfit
+export PYBUILD_TEST_PYTEST=0
 
 TEXDOC=PyCorrFit_doc.tex
 BIBDOC=PyCorrFit_doc.aux
@@ -34,6 +36,3 @@
 
 override_dh_compress:
 	dh_compress -Xsample_sessions -Xexternal_model_functions
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
