## pycorrfit 1.0.0+dfsg

=== debian/changelog ===
pycorrfit (1.0.0+dfsg-1build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:22:22 +0000

pycorrfit (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * update Build-Depends from latex-xcolor to texlive-latex-recommended
    Closes: #865244
  * d/rules: make use of DEB_SOURCE
  * Standards-Version: 4.0.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2017 10:12:13 +0200
