=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Section: python
 Priority: optional
 Build-Depends: cython,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-python,
                imagemagick,
-               latex-xcolor,
                libpython2.7-dev,
                librsvg2-bin,
                python-all,
@@ -23,9 +22,10 @@
                texlive-bibtex-extra,
                texlive-extra-utils,
                texlive-fonts-recommended,
+               texlive-latex-recommended,
                texlive-latex-extra,
                texlive-science
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pycorrfit.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/pycorrfit.git
 Homepage: http://paulmueller.github.io/PyCorrFit
