## pycorrfit 1.0.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: cython,
                debhelper (>= 10),
                dh-python,
+               faketime,
                imagemagick,
                libpython2.7-dev,
                librsvg2-bin,
@@ -25,10 +26,10 @@
                texlive-latex-recommended,
                texlive-latex-extra,
                texlive-science
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pycorrfit.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/pycorrfit.git
-Homepage: http://paulmueller.github.io/PyCorrFit
+Homepage: http://fcs-analysis.github.io/PyCorrFit/
 
 Package: pycorrfit
 Architecture: any
@@ -40,7 +41,10 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Recommends: dvipng, python-sympy, texlive-latex-base, texlive-science
+Recommends: dvipng,
+            python-sympy,
+            texlive-latex-base,
+            texlive-science
 Description: tool for fitting correlation curves on a logarithmic plot
  PyCorrFit is a general-purpose FCS evaluation software that,
  amongst other formats, supports the established Zeiss ConfoCor3 ~.fcs
