## pycorrfit 1.0.1+dfsg

=== debian/changelog ===
pycorrfit (1.0.1+dfsg-1) unstable; urgency=medium

  * Update d/source/options to exclude _version_save.py rubbish
  * Update Files-Excludes list in d/copyright
  * New upstream version 1.0.1+dfsg
  * Bump Standards-Version to 4.1.0
  * Add patch fixing GUI start issue

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 06 Sep 2017 14:34:24 +0200
