=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: cython,
                debhelper (>= 10),
                dh-python,
-               faketime,
                imagemagick,
                libpython2.7-dev,
                librsvg2-bin,
@@ -26,10 +25,10 @@
                texlive-latex-recommended,
                texlive-latex-extra,
                texlive-science
-Standards-Version: 4.1.1
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pycorrfit.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/pycorrfit.git
-Homepage: http://fcs-analysis.github.io/PyCorrFit/
+Homepage: http://paulmueller.github.io/PyCorrFit
 
 Package: pycorrfit
 Architecture: any
