=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,12 @@
 export PYBUILD_NAME=pycorrfit
 export PYBUILD_TEST_PYTEST=0
 
+include /usr/share/dpkg/pkg-info.mk
+
 TEXDOC=PyCorrFit_doc.tex
 BIBDOC=PyCorrFit_doc.aux
 DOCDIR=doc
 PDF=PyCorrFit_doc.pdf
-pkg := $(shell dpkg-parsechangelog --show-field=Source)
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
@@ -28,11 +29,11 @@
 	dh_auto_build
 
 override_dh_install:
-	rm --verbose $(CURDIR)/debian/$(pkg)/usr/lib/python2.7/dist-packages/pycorrfit/readfiles/read_pt3_scripts/LICENSE
+	find $(CURDIR)/debian/$() -name LICENSE -delete
 	dh_install
 	mv debian/pycorrfit.xpm \
-		debian/$(pkg)/usr/share/pixmaps
-	chmod -R 644 debian/$(pkg)/usr/share/doc/$(pkg)/examples/external_model_functions/
+		debian/$(DEB_SOURCE)/usr/share/pixmaps
+	chmod -R 644 debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/external_model_functions/
 
 override_dh_compress:
 	dh_compress -Xsample_sessions -Xexternal_model_functions
