## pycorrfit 1.1.5+dfsg

=== debian/changelog ===
pycorrfit (1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.5+dfsg
  * Drop patch applied by upstream

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 11 Dec 2018 09:30:01 +0000

pycorrfit (1.1.4+dfsg-3) unstable; urgency=medium

  * Add patch tex_pkg_order.patch, thanks to Hilmar Preuße. Closes: #914729
  * d/rules:
    - respect nocheck in DEB_BUILD_OPTIONS
    - run latex, bibtex, latex, latex mantra sequentially in order to build
      bibliography

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 27 Nov 2018 21:33:04 +0000

pycorrfit (1.1.4+dfsg-2) unstable; urgency=medium

  * Remove libpython3-all-dev, Closes: #910750

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 11 Oct 2018 12:16:14 +0000

pycorrfit (1.1.4+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * upstream/metadata RRID->SciCrunch

  [ Andreas Tille ]
  * Remove invalid fields

  [ Alexandre Mestiashvili ]
  * Add .readthedocs.yml to Files-Excluded list
  * New upstream version 1.1.1+dfsg
  * New upstream version 1.1.4+dfsg
  * d/control:
    - bump policy to 4.2.1, debhelper to 11
    - update VCS headers to point to salsa
    - update uploaders email
    - switch to python3
    - add python3-dev, python3-wxgtk4.0, python3-matplotlib,
          python3-simplejson, libpython3-all-dev
    - use ${python3:Depends}, drop libpython2.7-dev
  * Update d/rules:
    - --with python3
    - don't install modules as public pmodules
      use PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/lib/pycorrfit
    - exclude __pycache and pyc files with dh_install
    - remove README from modules dir
    - move and symlink pycorrfit script
    - archive and install tests to examples
  * Update d/source/options to ignore pycorrfit/_version_save.py
  * Drop obsoleted patch fix_entry_point_for_gui.patch
  * Update copyright, add new files
  * Add autopkgtests, skip tests requiring network access

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 27 Sep 2018 07:42:33 +0000

pycorrfit (1.0.1+dfsg-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added publication
    - Added notion of all registries yet lacking this software

  [ Alexandre Mestiashvili ]
  * Update homepage url in d/control
  * Add faketime to Build-Depends, bump Standards-Version to 4.1.1
  * Update d/rules, make build reproducible

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 02 Oct 2017 15:25:16 +0200
