=== debian/control ===
Source: pycorrfit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper (>= 11),
               dh-python,
               faketime,
               imagemagick,
               librsvg2-bin,
               python3-dev,
               python3-lmfit (>= 0.9.2),
               python3-matplotlib,
               python3-numpy,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools,
               python3-simplejson,
               python3-urllib3,
               python3-wxgtk4.0,
               python3-yaml,
               texlive-bibtex-extra,
               texlive-extra-utils,
               texlive-fonts-recommended,
               texlive-latex-extra,
               texlive-latex-recommended,
               texlive-science
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/pycorrfit
Vcs-Git: https://salsa.debian.org/med-team/pycorrfit.git
Homepage: http://fcs-analysis.github.io/PyCorrFit/

Package: pycorrfit
Architecture: any
Depends: python3-matplotlib,
         python3-numpy,
         python3-scipy,
         python3-simplejson,
         python3-sympy,
         python3-wxgtk4.0,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: dvipng, texlive-latex-base, texlive-science
Description: tool for fitting correlation curves on a logarithmic plot
 PyCorrFit is a general-purpose FCS evaluation software that,
 amongst other formats, supports the established Zeiss ConfoCor3 ~.fcs
 file format. PyCorrFit comes with several built-in model functions,
 covering a wide range of applications in standard confocal FCS.
 In addition, it contains equations dealing with different excitation
 geometries like total internal reflection (TIR).
