=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+BINDNOW
export PYBUILD_NAME=pycorrfit
export PYBUILD_TEST_PYTEST=1
ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
        export PYBUILD_TEST_PYTEST=0
endif
export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/lib/${PYBUILD_NAME}
# see https://wiki.debian.org/ReproducibleBuilds/TimestampsInPDFGeneratedByLaTeX
DEB_DATE_RFC_2822 := $(shell dpkg-parsechangelog -S date)
DEB_DATE_RFC_3339 := $(shell date -u "--rfc-3339=seconds" -d "$(DEB_DATE_RFC_2822)")

include /usr/share/dpkg/pkg-info.mk

TEXDOC = PyCorrFit_doc.tex
BIBDOC = PyCorrFit_doc.aux
DOCDIR = doc
PDF = PyCorrFit_doc.pdf
PDFLATEX = pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
FAKETIME = faketime -f "$(DEB_DATE_RFC_3339)"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	touch doc/PyCorrFit_doc.pdf
	dh_auto_clean

override_dh_auto_build:
	cd $(DOCDIR) && \
	$(FAKETIME) $(PDFLATEX) && \
	bibtex $(BIBDOC) && \
	$(FAKETIME) $(PDFLATEX) && \
	$(FAKETIME) $(PDFLATEX)
	rm -f $(PDF); ln -s $(DOCDIR)/$(PDF)
	convert -background "rgba(255,255,255,0)" -geometry 32x32 \
		$(DOCDIR)/Images/PyCorrFit_icon.svg debian/pycorrfit.xpm
	dh_auto_build

override_dh_install:
	dh_install -X__pycache__ -X.*pyc
	mv $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/pycorrfit \
           $(CURDIR)/debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/pycorrfit_run
	cd $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/; \
        ln -s ../lib/$(DEB_SOURCE)/pycorrfit_run pycorrfit; cd -
	mv debian/pycorrfit.xpm \
		debian/$(DEB_SOURCE)/usr/share/pixmaps
	chmod -R 644 debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/external_model_functions/
	rm -vf $(CURDIR)/debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/pycorrfit/readfiles/read_pt3_scripts/README

override_dh_compress:
	dh_compress -Xsample_sessions -Xexternal_model_functions

override_dh_installexamples:
	tar --sort=name \
            --mtime="@${SOURCE_DATE_EPOCH}" \
            --owner=root --group=root --numeric-owner \
            --mode=go=rX,u+rw,a-s \
            -cJf $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/tests.tar.xz  tests/
	dh_installexamples
