## pycorrfit 1.1.6+dfsg

=== debian/changelog ===
pycorrfit (1.1.6+dfsg-1) unstable; urgency=medium

  * Update d/watch, normalize upstream version from d/changelog
  * New upstream version 1.1.6+dfsg
  * Bump Policy to 4.4.0
  * Add X-Python3-Version: >= 3.6 to d/control
  * Use debhelper-compat, drop d/compat

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 11 Jul 2019 21:39:35 +0200
