=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-python,
                faketime,
                imagemagick,
@@ -27,10 +27,11 @@
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-science
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/pycorrfit
 Vcs-Git: https://salsa.debian.org/med-team/pycorrfit.git
 Homepage: http://fcs-analysis.github.io/PyCorrFit/
+X-Python3-Version: >= 3.6
 
 Package: pycorrfit
 Architecture: any
@@ -44,7 +45,9 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: dvipng, texlive-latex-base, texlive-science
+Recommends: dvipng,
+            texlive-latex-base,
+            texlive-science
 Description: tool for fitting correlation curves on a logarithmic plot
  PyCorrFit is a general-purpose FCS evaluation software that,
  amongst other formats, supports the established Zeiss ConfoCor3 ~.fcs
