## pycorrfit 1.1.7+dfsg

=== debian/changelog ===
pycorrfit (1.1.7+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Drop unneeded versioned Depends
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix LaTeX issue
    Closes: #1016346
  * Fix dh_fixperms

 -- Andreas Tille <tille@debian.org>  Fri, 05 Aug 2022 15:48:45 +0200

pycorrfit (1.1.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Do not parse d/changelog
  * Drop ancient X-Python-Version field
  * Use secure URI in Homepage field.

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Dec 2019 14:19:32 +0100

pycorrfit (1.1.6+dfsg-4) unstable; urgency=medium

  * Fix typo in d/rules, skip tests only on s390x

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 19 Sep 2019 16:12:39 +0200

pycorrfit (1.1.6+dfsg-3) unstable; urgency=medium

  * Skip build-tests on s390x, failing on a buildd, passing on a porter box

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 19 Sep 2019 10:45:39 +0200

pycorrfit (1.1.6+dfsg-2) unstable; urgency=medium

  * No change source-only upload, trigger rebuild on buildd

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 09 Sep 2019 13:26:50 +0200
