=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                faketime,
                imagemagick,
                librsvg2-bin,
                python3-dev,
-               python3-lmfit (>= 0.9.2),
+               python3-lmfit,
                python3-matplotlib,
                python3-numpy,
                python3-pytest,
@@ -27,11 +27,11 @@
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-science
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/pycorrfit
 Vcs-Git: https://salsa.debian.org/med-team/pycorrfit.git
-Homepage: http://fcs-analysis.github.io/PyCorrFit/
-X-Python3-Version: >= 3.6
+Homepage: https://fcs-analysis.github.io/PyCorrFit/
+Rules-Requires-Root: no
 
 Package: pycorrfit
 Architecture: any
