=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,15 @@
 ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
         export PYBUILD_TEST_PYTEST=0
 endif
+
+include /usr/share/dpkg/architecture.mk
+ifeq ($(DEB_HOST_ARCH),s390x)
+        export PYBUILD_TEST_PYTEST=0
+endif
+
 export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/lib/${PYBUILD_NAME}
 # see https://wiki.debian.org/ReproducibleBuilds/TimestampsInPDFGeneratedByLaTeX
+include /usr/share/dpkg/default.mk
 DEB_DATE_RFC_2822 := $(shell dpkg-parsechangelog -S date)
 DEB_DATE_RFC_3339 := $(shell date -u "--rfc-3339=seconds" -d "$(DEB_DATE_RFC_2822)")
 
@@ -27,6 +34,13 @@
 override_dh_auto_clean:
 	touch doc/PyCorrFit_doc.pdf
 	dh_auto_clean
+	rm -f PyCorrFit_doc.pdf
+	rm -f doc/PyCorrFit_doc.aux doc/PyCorrFit_doc.bbl doc/PyCorrFit_doc.blg doc/PyCorrFit_doc.log doc/PyCorrFit_doc.out doc/PyCorrFit_doc.pdf doc/PyCorrFit_doc.synctex.gz doc/PyCorrFit_doc.toc doc/PyCorrFit_doc_content.aux
+	rm -rf pycorrfit.egg-info/
+	rm -f pycorrfit/_version_save.py
+	rm -f pycorrfit/readfiles/read_pt3_scripts/fib4.c
+	rm -rf .pytest_cache
+
 
 override_dh_auto_build:
 	cd $(DOCDIR) && \
@@ -47,8 +61,11 @@
         ln -s ../lib/$(DEB_SOURCE)/pycorrfit_run pycorrfit; cd -
 	mv debian/pycorrfit.xpm \
 		debian/$(DEB_SOURCE)/usr/share/pixmaps
-	chmod -R 644 debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/external_model_functions/
 	rm -vf $(CURDIR)/debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/pycorrfit/readfiles/read_pt3_scripts/README
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples -type f -name "*.txt" -exec chmod 644 \{\} \;
 
 override_dh_compress:
 	dh_compress -Xsample_sessions -Xexternal_model_functions
