## pycorrfit 1.1.7+nopack

=== debian/changelog ===
pycorrfit (1.1.7+nopack-3) unstable; urgency=medium

  * Team upload.
  * skip-test_fit_single_parameter-on-mips.patch: new.
    This change works around test failures on misp64el. (Closes: #1095798)

 -- Étienne Mollier <emollier@debian.org>  Sun, 16 Feb 2025 13:02:54 +0100

pycorrfit (1.1.7+nopack-2) unstable; urgency=medium

  * Team upload.
  * Add missing call to dh_numpy3 to d/rules (Closes: #1095281).

 -- Stuart Prescott <stuart@debian.org>  Tue, 11 Feb 2025 02:09:05 +1100

pycorrfit (1.1.7+nopack-1) unstable; urgency=medium

  * Team upload.

  [ Bo YU]
  * Add python3-zombie-imp to workaround to fix ftbfs.
   (Closes: #1074222). Thanks Andreas Tille and Alexandre Detiste.
  * Remove usr/pycorrfit_doc/ dir and copy PyCorrFit_doc.pdf to
    /share/doc

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Michael R. Crusoe ]
  * Added d/clean, simplified d/rules.
  * d/patches/distutils: replace the deprecated "distutils" package
  * d/patches/python3: fix a few python[^3] references
  * Deleted r/README.Debian, it is out of date. The docs are in the
    regular location: /usr/share/doc/pycorrfit/
  * d/watch: switch to PyPI to get the correct _version_save
  * d/copyright: no longer need to exclude any files
  * d/{rules,pycorrfit.install}: alas this means that the
    sample_sessions are no longer included.
  * d/control: fix homepage
  * d/clean: Don't delete pycorrfit/_version_save.py now that we get
    that in the sdist from PyPI.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 06 Jul 2024 11:21:37 +0200
