=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                faketime,
                imagemagick,
                librsvg2-bin,
@@ -26,11 +26,12 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-latex-recommended,
-               texlive-science
-Standards-Version: 4.6.1
+               texlive-science,
+               python3-zombie-imp,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/pycorrfit
 Vcs-Git: https://salsa.debian.org/med-team/pycorrfit.git
-Homepage: https://fcs-analysis.github.io/PyCorrFit/
+Homepage: https://pycorrfit.readthedocs.io/
 Rules-Requires-Root: no
 
 Package: pycorrfit
