=== debian/rules ===
--- 
+++ 
@@ -29,20 +29,12 @@
 FAKETIME = faketime -f "$(DEB_DATE_RFC_3339)"
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild --with numpy3
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	touch doc/PyCorrFit_doc.pdf
-	dh_auto_clean
-	rm -f PyCorrFit_doc.pdf
-	rm -f doc/PyCorrFit_doc.aux doc/PyCorrFit_doc.bbl doc/PyCorrFit_doc.blg doc/PyCorrFit_doc.log doc/PyCorrFit_doc.out doc/PyCorrFit_doc.pdf doc/PyCorrFit_doc.synctex.gz doc/PyCorrFit_doc.toc doc/PyCorrFit_doc_content.aux
-	rm -rf pycorrfit.egg-info/
-	rm -f pycorrfit/_version_save.py
-	rm -f pycorrfit/readfiles/read_pt3_scripts/fib4.c
-	rm -rf .pytest_cache
 
-
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	cd $(DOCDIR) && \
 	$(FAKETIME) $(PDFLATEX) && \
 	bibtex $(BIBDOC) && \
@@ -51,7 +43,6 @@
 	rm -f $(PDF); ln -s $(DOCDIR)/$(PDF)
 	convert -background "rgba(255,255,255,0)" -geometry 32x32 \
 		$(DOCDIR)/Images/PyCorrFit_icon.svg debian/pycorrfit.xpm
-	dh_auto_build
 
 override_dh_install:
 	dh_install -X__pycache__ -X.*pyc
@@ -63,17 +54,20 @@
 		debian/$(DEB_SOURCE)/usr/share/pixmaps
 	rm -vf $(CURDIR)/debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/pycorrfit/readfiles/read_pt3_scripts/README
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_install:
+	mv $(CURDIR)/debian/$(DEB_SOURCE)/usr/pycorrfit_doc/PyCorrFit_doc.pdf \
+	   $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/pycorrfit
+	rm -rf $(CURDIR)/debian/$(DEB_SOURCE)/usr/pycorrfit_doc
+
+execute_after_dh_fixperms:
 	find debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples -type f -name "*.txt" -exec chmod 644 \{\} \;
 
 override_dh_compress:
-	dh_compress -Xsample_sessions -Xexternal_model_functions
+	dh_compress -Xexternal_model_functions
 
-override_dh_installexamples:
+execute_before_dh_installexamples:
 	tar --sort=name \
             --mtime="@${SOURCE_DATE_EPOCH}" \
             --owner=root --group=root --numeric-owner \
             --mode=go=rX,u+rw,a-s \
             -cJf $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples/tests.tar.xz  tests/
-	dh_installexamples
