=== debian/tests/control ===
Tests: pycorrfit-autopkgtests
Restrictions: allow-stderr
Depends: @, python3-pytest, python3-zombie-imp
