=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/[\+~](nopack)(\.)?(\d+)?$// \
https://pypi.debian.net/pycorrfit/pycorrfit-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
